Name: kde4-l10n-ta
Version: 4.1.4
Release: %mkrel 1
Summary: Language files for KDE4 Tamil
Group: System/Internationalization
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
License: GPLv2+
URL: http://www.kde.org
BuildArch: noarch
Source:	ftp://ftp.kde.org/pub/kde/stable/%{version}/src/kde-l10n/kde-l10n-ta-%{version}.tar.bz2
BuildRequires: gettext >= 0.15
BuildRequires: kdelibs4-devel
Requires: locales-ta
Provides: kde4-l10n
Conflicts: kde-i18n-ta < 3.5.9-5
Obsoletes:    gwenview-i18n < 1.4.2-2

%description 
Provides additional Tamil translations for KDE 4

%files 
%defattr(-,root,root,-)
%{_kde_datadir}/*/*

#------------------------------------------------------------------------------------------------

%prep
%setup -q -n kde-l10n-ta-%version

%build

%cmake_kde4
%make

%install
rm -rf %buildroot

make -C build install DESTDIR=%buildroot

%clean
rm -rf %buildroot





%changelog
* Wed Jan 14 2009 Funda Wang <fundawang@mandriva.org> 4.1.4-1mdv2009.0
+ Revision: 329372
- New version 4.1.4

* Sat Nov 29 2008 Security Team <security@mandriva.com> 4.1.3-1mdv2009.0
+ Revision: 307725
- + Revision: 303231
  Official KDE 4.1.3 update.

  + Helio Chissini de Castro <helio@mandriva.com>
    - Official KDE 4.1.3 update.

  + root <root>
    - Branching 2009.0 release for updates.

* Mon Sep 29 2008 Helio Chissini de Castro <helio@mandriva.com> 4.1.2-1mdv2009.0
+ Revision: 289428
- Update to 4.1.2

* Thu Sep 04 2008 Funda Wang <fundawang@mandriva.org> 4.1.1-1mdv2009.0
+ Revision: 280224
- New version 4.1.1

* Tue Jul 29 2008 Helio Chissini de Castro <helio@mandriva.com> 4.1.0-1mdv2009.0
+ Revision: 252876
- New upstream version 4.1.0

* Tue Jul 15 2008 Helio Chissini de Castro <helio@mandriva.com> 4.0.98-1mdv2009.0
+ Revision: 235982
- New upstream version 4.0.98

* Wed Jun 25 2008 Funda Wang <fundawang@mandriva.org> 4.0.83-1mdv2009.0
+ Revision: 228824
- import kde4-l10n-ta


